package cn.freemud.management.enums;

public enum MessageCenterCmdType {
    JIEDAN_DAYIN_TIXING(1, "推送接单-打印-提醒 消息"),
    DAYIN(2, "推送接单-打印消息"),
    TIXING_DAYIN(3, "推送提醒-打印消息"),
    TIXING(4, "推送提醒消息"),
    JIEDAN(5, "推送接单消息"),
    RIDER_STATUS(6, "推送配送员状态");
    private Integer cmd;
    private String des;

    MessageCenterCmdType(Integer cmd, String des) {
        this.cmd = cmd;
        this.des = des;
    }

    public Integer getCmd() {
        return cmd;
    }

    public void setCmd(Integer cmd) {
        this.cmd = cmd;
    }

    public String getDes() {
        return des;
    }

    public void setDes(String des) {
        this.des = des;
    }
}
